Subject: Re: Sybase for Linux on NetBSD?
To: James K. Lowden <jklowden@schemamania.org>
From: Manuel Bouyer <bouyer@antioche.eu.org>
List: tech-userlevel
Date: 04/15/2003 22:54:12
On Mon, Apr 14, 2003 at 11:47:29PM -0400, James K. Lowden wrote:
> Sybase ASE 12.5 states these requirements:
> 
> 
> Linux with Intel architecture, Pentium II, 230 MHz             
>                                 
>  Kernel  version 2.2.14-5.0
>  Run-time environment  glibc-2.1.3-15
>  RPM  rpm-3.0.4-0.48
>  X11R6.4  XFree86-3.3.6-20
> ----------------------
> If you plan to use raw
> disk I/O, you need
> kernel 2.2.18 or higher.
> 
> I don't plan to use raw disk I/O; my databases will be stored in
> ordinary files.  
> 
> Is there any chance this could be make to work on NetBSD?  I'm going
> to try, if it's not definitely stupid.  

Just try; this looks like it'll run on old linux distribs, so NetBSD emulator
should be OK with it

-- 
Manuel Bouyer <bouyer@antioche.eu.org>
     NetBSD: 24 ans d'experience feront toujours la difference
--